IEC 61850 User Feedback Task Force - Support #607

LPHD.Sim management
02/15/2021 10:10 AM - Carlos Rodriguez del Castillo

Status: In Progress Start date: 12/02/2020
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour
Target version:
ID: 6 To discuss in WG10: No
Source: H30 Short Proposal:
TF Unique ID: 6 # H30 Standard(s): IEC 61850-80-6 (90-2)
WG10 Proposal: Needs More

Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

What should be the LPHD.Sim management:

- When the |IED has multiple LPHD instances
- When the IED is a proxy

Proposal descriptions

LPHD.Sim will be the same in all LPHD instances of the same IED (closed)
For the proxy, send the question to 80-6 task force to see if they have address it in his work.

History

#1 - 02/15/2021 10:10 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 02/16/2021 02:26 AM - Carlos Rodriguez del Castillo
- ID changed from 3 to 6
- TF Unigue ID changed from 3 # H30 to 6 # H30

#3 - 02/16/2021 09:47 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress

- Standard(s) set to IEC 61850-80-6 (90-2)

- Proposal descriptions updated

- To discuss in WG10 set to No

#4 - 06/21/2022 02:09 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
